.nav-outer-wrap {
  max-width:1170px;
  margin:auto;
}

.top-header {
    max-width:100%;
    width: 100%;
}

.top-header .navbar-left ul {
  text-align: center;
  width: 100%;
  margin: 0 auto 0 auto;
}

.top-header .navbar-left li a img {
  height: 40px;
  width: 90px;
}

.top-header .navbar-left li a {
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 0;
  padding: 0 10px;
  margin: 0;
  color: #fff;
}

.top-header .navbar-left li a:hover {
  border-bottom: none;
}

.top-header .navbar-left li,
.top-header .navbar-right li {
  width: auto;
  height: 40px;
  text-align: center;
  padding-left: 0;
  display: inline-block;
  /* border-left: 1px solid #FFF; */
}

.top-header .navbar-right li {
  padding-top: 10px !important;
}

.top-header .navbar-right li a {
  /* margin: 9px 0 0 40px; */
}

.navbar-logo-mdc {
    width: 40px !important;
}

.navbar-logo-dailysprays {
    width: 40px !important;
}

.top-header .navbar-left li:hover {
      border-bottom: 2px solid #DBA453;
}

.nav-logo-empty {
  float: left;
  width: 25%;
}

.nav-logo-left {
  float: left;
  width: 75%;
  text-align: center;
  padding-left: 25%;
}

/* OVERRIDES */
.top-header {
  min-height: 40px;
}
